version: 0.27.8001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: /2ddnIFt0dGGoHC+MnX7OPi4/2f0zRJnvrKIvFM/fHKm03jvKz9gvbT0CzUbWkUUtjRxrgB/gLpFDywH3h0Zag==
    size: 187216606
    blockMapSize: 196138
path: PrivacySafe-arm64.AppImage
sha512: /2ddnIFt0dGGoHC+MnX7OPi4/2f0zRJnvrKIvFM/fHKm03jvKz9gvbT0CzUbWkUUtjRxrgB/gLpFDywH3h0Zag==
releaseDate: '2025-10-12T21:30:05.089Z'
